/* Graduate Embedded Campaign Site */
@import url("graduate-wide.css");

/* body::before {
	content:"WIDE";
	z-index:999999999;
	position:fixed;
	top:0;
	left:50%;
	background-color:green;
	color:#fff;
	padding:5px 20px;
} */


/* This file will hold styles that are loaded using the same media query as the wide grid. */
/* Homepage Video Sliders */
.YouTubePlayButton {
 position:relative;
 border:0;
 width:150px;
 height:auto;
 display:block;
 margin-left:auto;
 margin-right:auto;
 top:170px;
 opacity:0.7;
}
.page-node-add-photo-competition #edit-actions {
  float:right;
  margin-right:110px;
}
.tooltipcontainer {
 width:800px;
 height:500px;
 overflow-y:scroll;
}
/* Homepage Interim Design V2 - Start */
#zone-slider #region-slider #block-views-homepage-slider-block #views_slideshow_cycle_teaser_section_homepage_slider-block {
 /* height:200px !important;*/
}
/* Homepage - Latest News */
.front #region-slider-second .homepage-news-centre h2,
.front #region-slider-second .homepage-news-centre p {
 display:block;
}
#block-views-homepage-news-block {}
#block-views-homepage-news-block h2{
 background-color:#fff;
 margin-top:15px;
 padding:10px 20px;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row {
 float:left;
 height:280px;
 width:400px;
 position:relative;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row img{
 height:280px;
 width:400px;
}
/* Image */
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-field-image-homepage-news {
 position:absolute;
 bottom:0;
}
/* Title */
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title {
 position:absolute;
 bottom:0px;
 color:#eee;
 padding:20px;
 padding-bottom:10px;
 width:360px;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.40) 28%); /* FF3.6-15 */
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 28%); /* Chrome10-25,Safari5.1-6 */
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 28%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
 transition:padding 0.2s, text-shadow 0.2s;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title:hover {
 padding:30px 20px 20px;
 text-shadow:0px 0px 5px #eee;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title a:link,
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title a:visited,
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title a:active {
 color:#eee;
 text-decoration:none;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-title a:hover {
 color:#fff;
 transition:color 200ms ease-out;
}
/* Date */
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-field-date-homepage-news {
 position:absolute;
 bottom:0;
 color:#fff;
 padding:20px;
 width:360px;
}
#block-views-homepage-news-block .content .view-homepage-news .views-row .views-field-field-date-homepage-news  .clock {
 background:url('img/clock.png') no-repeat 0px 2px;
 padding-left:20px;
}
/* Homepage - Explore PMC Blocks */
#block-views-homepage-blocks-block h2{
 background-color:#fff;
 padding:10px 20px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row{
 float:left;
 width:50%;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-6,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-6 .views-field-field-image,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-7,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-7 .views-field-field-image {
 width:25%;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-1,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-1 img,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-5,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-5 img {
 height:500px;
 position:relative;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-2,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-2 .views-field-field-image,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-3,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-3 .views-field-field-image,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-4,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-4 .views-field-field-image,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-6,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-6 .views-field-field-image,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-7,
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-7 .views-field-field-image {
 height:250px;
 position:relative;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-5 {
 float:right;
}
#block-views-homepage-blocks-block .view-homepage-blocks .views-row-6 {
 float:right;
 position:relative;
}
/* Headings */
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title {
 color:#fff;
 font-size:1.5em;
 padding:0px;
 position:absolute;
 padding:24px 20px 69px;
 bottom:0;
 width:100%;
 background:-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 28%); /* FF3.6-15 */
 background:-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 28%); /* Chrome10-25,Safari5.1-6 */
 background:linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 28%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
 transition:padding 0.2s;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title .field-content {
 background-image:url('img/home-arrow.png');
 background-repeat:no-repeat;
 background-position:92% 4px;
 width:100%;
 transition:background-position 0.2s;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title .field-content:hover {
 background-position:95% 4px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-6  .views-field-title .field-content,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-7  .views-field-title .field-content {
 background-position:80% 4px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-6  .views-field-title .field-content:hover,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-7  .views-field-title .field-content:hover {
 background-position:88% 4px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-6  .views-field-title,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-7  .views-field-title {
 padding:24px 20px 20px;
 width:100%;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title:hover {
 padding:24px 20px 69px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-6 .views-field-title:hover,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-7  .views-field-title:hover  {
 padding:24px 20px 20px 20px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title a:link,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title a:visited,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title a:active,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title a:hover {
 color:#fff;
 text-decoration:none;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-title a:hover {
 text-decoration:none;
 text-shadow:0px 0px 5px #ccc;
 color:#fff;
 transition:color 200ms ease-out, text-shadow 200ms;
}
/* Body/Description for Homepage Blocks - Explore PM&C */
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-body {
 position:absolute;
 bottom:0;
 color:#fff;
 padding:0 20px;
 width:95%;
 font-size:1.1em;
 line-height:120%;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row  .views-field-body .field-content {
 border-top:1px solid #fff;
 padding-top:7px;
}
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-6  .views-field-body,
#block-views-homepage-blocks-block .view-homepage-blocks .view-content .views-row-7  .views-field-body {
 width:260px;
}
/* Main Slider Override styles */
.homepage-container-text {
 background:none;
 margin-left:auto;
 margin-right:auto;
 position:absolute;
 top:150px;
}
.views-slideshow-controls-bottom {
 bottom:280px;
 margin-left:auto;
 margin-right:auto;
 position:relative;
 width:auto;
}
body.responsive-layout-wide .homepage-container-text-inner, body.responsive-layout-normal .homepage-container-text-inner {
 /* padding:10px 250px 10px 120px;*/
}
.homepage-container-text-inner h3 {
 color:#fff;
 font-family:"Montserrat",sans-serif;
 font-weight:bold !important;
 transition:color 200ms ease-out,text-shadow 200ms ;
 width:100%;
 text-transform:uppercase;
}
.homepage-container-text-inner a:hover h3 {
 color:#fff;
 text-shadow:0px 0px 5px #aaa;
}
.homepage-container-text-inner a p {
 color:#fff;
}
/* Slider controls - Overrides  */
.views-slideshow-pager-field-item {
 background:none;
 width:10px;
 height:10px;
 margin-right:0px;
 float:left;
 cursor:pointer;
 padding:10px;
 border-top:0;
 border-color:none;
 background:url('img/slider-position-off.png') no-repeat 6px 6px;
}
body.front .views-slideshow-pager-field-item.active,
body.context-office-women .views-slideshow-pager-field-item.active,
body.context-indigenous-affairs .views-slideshow-pager-field-item.active,
body.context-office-deregulation .views-slideshow-pager-field-item.active,
body.context-office-best-practice-regulation .views-slideshow-pager-field-item.active {
 border-color:none;
 background-color:none;
 background:url('img/slider-position-on.png') no-repeat 6px 6px;
}
#widget_pager_bottom_homepage_slider-block .views-field-counter,
#widget_pager_bottom_ofw_slider-block .views-field-counter,
#widget_pager_bottom_ia_slider-block  .views-field-counter,
#widget_pager_bottom_dereg_slider-block .views-field-counter,
#widget_pager_bottom_obpr_slider-block .views-field-counter {
 display:none;
}
.context-areas-of-focus .area-details-container img.area-branding-logo {
 width:80px;
 height:auto;
}
/* Homepage Interim Design V2 - End */
/*
.landing-page-view .views-row .landing-hero-image img {
 width:auto;
 height:300px;
}
*/
.dpmc-button-white a:link,
.dpmc-button-white a:visited,
.dpmc-button-white a:active,
.dpmc-button-white a:hover {
 font-size:1.0em;
}
/* New Homepage Clickable - END */
#superfish-6 li,
#superfish-6 li u li {
 display:table-cell;
 width:82% !important;
 padding: 1.6em 3em;
}
/* News Centre Override */
.page-node-43110 .landing-page-view .views-row.views-row-1 .landing-hero-image img,
.page-node-43110 .landing-page-view .views-row.views-row-2 .landing-hero-image img {
 height:300px;
 width:auto
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-title h3 {
 font-size:2em;
 font-size:1.5vw;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-body p {
 font-size:1.0em;
 font-size:1.0vw;
 line-height:150%;
 padding-top:0.5vh;
}
.landing-page-container .landing-hero-image .landing-details-title h2,
.area-main-container .area-hero-image .area-details-container h2 {
 font-size:2.0em;
 font-size:1.6vw;
 line-height:110%;
}
.homepage-block-clickable .homepage-hero-image .homepage-details-container .homepage-details-body p,
.landing-page-container .landing-hero-image .landing-details-body p,
.area-main-container .area-hero-image .area-details-container .area-details-body p {
 font-size:1vw;
}
.page-node-43104 .landing-page-container .landing-hero-image .landing-details-title h2 {
 text-transform:initial;
 font-size:1.8em;
 font-size:1.2vw;
}
.page-node-43104 .views-row-1 .landing-page-container .landing-hero-image .landing-details-title h2,
.page-node-43104 .views-row-2 .landing-page-container .landing-hero-image .landing-details-title h2 {
 font-size:2.0em;
 font-size:1.6vw;
}
/* News Centre Landing Page Styles - OVERRIDES START */
.landing-news-blocks .view-news-centre-landing-page .landing-hero-image {
 height:auto;
}
.landing-news-blocks .view-news-centre-landing-page .landing-hero-image-widescreen {
 width:100%;
}
/*
.landing-news-blocks .view-news-centre-landing-page .landing-hero-image-widescreen img {
 height:auto !important;
 width:100% !important;
}
*/

.view-news-centre-landing-page .landing-details-date .date-display-single{
 text-shadow:1px 1px 0px #000 !important;
 color:#fff !important;
 font-size:0.8vw !important;
}

.landing-news-blocks .news-centre .landing-details-container h3,
.landing-news-blocks .landing-page-view .views-row-1 .news-centre .landing-details-container h3,
.landing-news-blocks .landing-page-view .views-row-2 .news-centre .landing-details-container h3 {
 font-family:"Montserrat",sans-serif;
 font-size:16px;
 font-size:0.95vw !important;
 font-weight:400;
 line-height:125% !important;
 margin-bottom:2px;
 text-shadow:1px 1px 0px #000;
}
.landing-page-view .news-centre .landing-details-container .landing-details-body {
 display:block !important;
}
.landing-page-view .views-row-1 .news-centre .landing-details-container h3,
.landing-page-view .views-row-2 .news-centre .landing-details-container h3 {
 font-size:22px;
 font-size:1.5vw;
 line-height:125% !important;
}

.dpmc-button-white a:link,
.dpmc-button-white a:visited,
.dpmc-button-white a:active,
.dpmc-button-white a:hover {
    background-position: 90% 20px;
}
.dpmc-button-white a:hover {
    background-position: 95% 20px;
}


.context-news-centre .dpmc-button-white a:link,
.context-news-centre .dpmc-button-white a:visited,
.context-news-centre .dpmc-button-white a:active,
.context-news-centre .dpmc-button-white a:hover {
    background-position: 92% 15px;
}
.context-news-centre .dpmc-button-white a:hover {
    background-position: 95% 15px;
}

.csstransforms3d .node-type-publication .book::before {
    box-shadow: 5px 5px 20px #333;
}


.page-node-43110 .news-centre-ministers {
	font-size:0.8em;
}

/*
.banner-crest-link img {
    border-left: 1px solid #eee;
    margin-left: 22px;
}
*/

/* Contact Us - START */
#contact-us-rhm-location {
	padding-left: 70px;
	padding-bottom:40px;
	background-image: url('img/icon-small-location.png');
	background-repeat: no-repeat;
	background-position: 28px 7px;
}

#contact-us-rhm-phone {
	padding-left: 70px;
	background-image: url('img/icon-small-phone.png');
	background-repeat: no-repeat;
	background-position: 28px 0px;
}

#contact-us-rhm-social {
	padding-left: 70px;
}



/* Homepage Slider 2016 - FlexSlider - START */


.front .slider-container-title h2 {
	font-size: 1.5vw;
}

.front .slider-container-areas {
	float:left;
	padding-right: 10px;
}

.front .slider-container-date {
    display: block;
    font-family: "MontserratLight",sans-serif;
    line-height: 150%;
    margin-right: 0;
    padding: 0;
	
}
.front .slider-container-summary {
	font-size: 1.0vw;
}


/* Homepage Slider 2016 - FlexSlider - END  */


/* Condolences Form - START*/

.view-photo-gallery .views-row,
.page-pmc-condolence-form-gallery .views-row,
.page-pmc-condolence-form-gallery-london .views-row,
.page-pmc-condolence-form-gallery-toiwer .views-row   {
	padding:3px;
	margin-right:10px;
	margin-bottom:10px;	
	border:1px solid #735B37;
	width:22%;
	float:left;
	height:315px;
}	

/* Condolences Form - END */




.mission:after{
	right:-700px;
}

.footer-deceased:after{
	right:-900px;
}


#zone-menu-wrapper ul.menu li a{
	padding:0 20px;
}

/* Homepage Feature Boxes */
.two-col {
	width:44%;
}


/* COVID-19 Style Changes - START  */ 
.node-type-covid-page #zone-menu-wrapper ul.menu li a{
	padding:0 10px;
	font-size: 1em;
}
.node-type-covid-page #zone-menu-wrapper ul.menu li.first a{
	padding-left:0;
	
}


/* COVID-19 Style Changes - END */ 

